title: Éditeur
description: l'éditeur ne modifie que le contenu

permissions:
	access:
		panel: true
		site: true
		settings: false
		users: false
		system: false
		retour: false
	site:
		update: false
	pages:
		delete: true
		add: false
	users: false
	user:
		changeRole: false
		delete: false
		update: false

fields:
	canaccess:
		label: 'The user will only be able to access:'
		type: pages
		options: query
		query: site.pages 